# Update an integration

> PATCH /custom-apis/{id}. HeyRik API parameters and documented request and response examples.

Source: https://www.heyrik.com/docs/api-reference/custom-apis/patch-custom-apis-id-update-an-integration

PATCH https://server.heyrik.com/api/v1/custom-apis/{id}

## Path parameters

- id (required): Replace {id} in the request URL with the value for this resource.

## Headers

Authorization: Bearer $HEYRIK_API_KEY (required). Keep your key on your server.

## Request example

```sh
curl -X PATCH https://server.heyrik.com/api/v1/custom-apis/capi_3f81 \
  -H "Authorization: Bearer $HEYRIK_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{ "url": "https://api.acme.com/v2/orders/status" }'
```
